$appLightRed : #ec3365;
$appSuccessColor : #51ec33;
$appContentBgColor:#fff;//background color of actual content
$appOuterBgColor:#f7f7f7;//background color of body
$appBorderColor: #e9e9e9;
$appSideNavBgColorTop: #394458;
$appSideNavBgColorBottom: #354052;
$appSideNavFontColor: #8994a6;
$selectedRowBgColor: #e7e8e8;
$lightGray: #808080;
// $logoutButtonBgColor: #DD2C00;
// $logoutButtonColor: #FAFAFA;